<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVersion6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVersion6 Interface

For a list of all members of this type, see IEdmEnumeratorVersion6 members.

# Public Methods

| Name | Description
--- | --- | ---
| Rollback2 | Obsolete. Superseded by IEdmEnumeratorVersion7::Rollback3.

Top

# See Also

####

IEdmEnumeratorVersion6 Interface
EPDM.Interop.epdm Namespace